LFR-FSW - Task #437

R3 *** Adaptation TC_LFR_UPDATE_INFO
12/06/2015 02:24 PM - Veronique bouzid

Status: Closed Start date: 12/06/2015
Priority: Normal Due date:

Assignee: Veronique bouzid % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision:

Description

Modification de script
/opt/VALIDATION_R3/Ifrverif/common/icd/tc_lfr_update_info_analyze.py

Octet 34 se nomme CP_LFR_MODE_COPY pour Bit 3 a Bit 6
Octet 35 se nomme CP_TDS_MODE_COPY pour Bit 0 a Bit 3
Octet 35 se nomme CP_THR_MODE_COPY pour Bit 4 a Bit 7

Gérald n a pas utilise le vrai nom des parametre
il a mis HK_LFR_TEMP_SCM au lieu de CP_LFR_TEMP_SCM.
Mais ce n est pas important.

History

#1 - 29/06/2015 03:00 PM - Veronique bouzid

- Description updated

#2 - 01/07/2015 11:51 AM - Veronique bouzid
En ICD 3.9, la taille de TC_LFR_UPDATE_INFO a changé, elle est passée de 46 a 110.

Il'y a une zone de CP_RPW_SPARE1 a CP_RPW_SPARE32 de créer de | octet 44 a octet 107.

Voir Bug #453 qui explique les modifications effectuées respecter ce format.

#3 - 06/08/2015 02:28 PM - Veronique bouzid
- Status changed from New to In Progress

- Assignee set to Veeronique bouzid

Tache terminée.

Lire

- la Feature #455

- le Bug #456 liés a TC_LFR_UPDATE_INFO/TM_LFR_SCIENCE

#4 - 06/08/2015 02:33 PM - Veronique bouzid

- Status changed from In Progress to Closed
